<!DOCTYPE html>
<html>
<head>
    

        <meta charset="utf-8" />
        <link rel="stylesheet" type="text/css" href="calculadora.css" />

        <title>Calculadora</title>
    
</head>

<body>
    <div class="container">
        <fieldset> 
       <h1>Calculadora</h1>

    

    
<div>
    <label for="primeiroNumero">Primeiro numero</label>
    <input type="text" id="primeiroNumero" placeholder="insira o primeiro número"/>

</div>

<div>
    <label for="segundoNumero">Segundo numero</label>
    <input type="text" id="segundoNumero" placeholder="insira o segundo número"/>

</div>
<div>
<button onclick="somar()">somar</button>
<button onclick="subtrair()">subtrair</button>
<button onclick="multiplicar()">multiplicar</button>
<button onclick="dividir()">dividir</button>
</div>
    

<div>
<label class=label for="resultado">Resultado </label>
<input type="text" id="resultado">
</div>
</fieldset>

<script>


function somar() {
var n1 = +document.getElementById('primeiroNumero').value;
var n2 = +document.getElementById('segundoNumero').value;


var resultado = document.getElementById('resultado');

resultado.value = n1 + n2;

}

function subtrair() {
var n1 = +document.getElementById('primeiroNumero').value;
var n2 = +document.getElementById('segundoNumero').value;


var resultado = document.getElementById('resultado');

resultado.value = n1 - n2;

}

function multiplicar() {
var n1 = +document.getElementById('primeiroNumero').value;
var n2 = +document.getElementById('segundoNumero').value;



var resultado = document.getElementById('resultado');

resultado.value = n1 * n2;

}

function dividir() {
var n1 = +document.getElementById('primeiroNumero').value;
var n2 = +document.getElementById('segundoNumero').value;



var resultado = document.getElementById('resultado');

resultado.value = n1 / n2;

}



</script>

</body>

</html>